* {
  margin: 0;
  padding: 0; 
  font-family: "Arial";
  }
h2 {
  /*margin: 0 0 15px 0;*/
  text-align: left;
  font-size: 18px;
  border-bottom: 1px solid black;   
   }
#stranka {
  width: 1000px;
  height: 620px;
  margin: 10px auto 0;
  border: 1px solid black;         
         }
#kresba {
  width: 600px;
  height: 600px;
  margin: 10px 0 10px 10px;
  border: 1px solid black;
  }
#menu {
  width: 370px;
  margin: 10px 10px 10px 0;  
  /*border: 1px solid black;*/
  float: right;       
      }
.nabidka {
  margin: 10px 0 0 0;         
         }
.ovladani {
  margin: 0 5px 5px 5px;
  padding: 10px;
  text-align: center;
  border: 1px solid black; 
      }
.button {
  margin: 10px 0 0 0;
  padding: 2px 5px;     
       }
  